How to install libcitygml-dev on Debian 9 (Stretch)